[NTG-context] tex-live and MkIV

luigi scarso luigi.scarso at gmail.com
Wed Mar 9 09:48:05 CET 2011


On Wed, Mar 9, 2011 at 9:46 AM, Cecil Westerhof <cldwesterhof at gmail.com> wrote:
> 2011/3/9 Hans Hagen <pragma at wxs.nl>
>>
>> On 9-3-2011 9:20, Cecil Westerhof wrote:
>>>
>>> I installed tex-live 2010. It gives the same version info as the one that
>>> was installed by openSUSE:
>>>     MTXrun | kpse fallback with progname 'context' initialized in 0.09
>>> seconds
>>>     TeXExec | version 6.2.1 - 1997-2009 - PRAGMA ADE/POD
>>>
>>> Following http://wiki.contextgarden.net/TeX_Live_2010 I try to do
>>> luatools
>>> --generate, but this gives:
>>> LuaTools | fileio: variable SELFAUTOLOC set to
>>> /usr/lib/texmf/bin/i586-linux
>>> LuaTools | fileio: variable SELFAUTODIR set to /usr/lib/texmf/bin
>>> LuaTools | fileio: variable SELFAUTOPARENT set to /usr/lib/texmf
>>> LuaTools | fileio: variable TEXMFCNF set to
>>> {$SELFAUTODIR,$SELFAUTOPARENT}{,{/share,}/texmf{-local,.local,}/web2c}
>>> LuaTools | fileio: no cnf files found (TEXMFCNF may not be set/known)
>>> LuaTools |
>>> LuaTools | runtime: 0.010 seconds
>>>
>>> So I suppose that I have to set TEXMFCNF. But to what?
>>
>> just install the minimals ... luatex/mkiv is a moving target and we don't
>> bother about versions that old
>
> You mean http://wiki.contextgarden.net/ConTeXt_Minimals?
yes

-- 
luigi


More information about the ntg-context mailing list